AGRO-POPC - Zadanie #2108
Zadanie # 2078 (Zamknigty): WCAG 2.0

Weryfikacja mozliwosci sekwentycjnego przechodzenia klawiszem "tab" po elementach ekranu
2019-01-30 14:37 - Tomasz Blazejczyk

Status:
Priority:
Assignee:
Category:
Target version:

Zamkniety
Normalny
Tomasz Blazejczyk

Start date:

Due date:

% Done:
Estimated time:
Spent time:

2019-01-30

100%
0.00 hour
0.00 hour

Developer: Tomasz Blazejczyk Rewizja rozwigzania:
Tester: Tomasz Lewandowski Rewizja testow:
Description

History

#1 - 2019-01-30 14:37 - Tomasz Blazejczyk

- Developer Tomasz Blazejczyk added

#2 - 2019-12-09 10:30 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwigzany

#3 - 2021-01-22 07:55 - Tomasz LewandowskKi

- Status changed from Rozwigzany to Zamkniety

- % Done changed from 0 to 100

2025-06-07

1/1




